


.md31685.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31685.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
body {
  color: #222;
}
body::-webkit-scrollbar {
  display: none;
}

.md-home-0.md31686 {
  position: relative;
  overflow: hidden;
}
.md-home-0.md31686 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-0.md31686 .ho_sw {
  overflow: hidden;
}
.md-home-0.md31686 .img {
  display: block;
  position: relative;
  padding-top: 44.7916666667%;
  overflow: hidden;
}
.md-home-0.md31686 .img img,
.md-home-0.md31686 .img video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.md-home-0.md31686 .text {
  width: 100%;
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
}
.md-home-0.md31686 .txt {
  line-height: 1.25;
}
.md-home-0.md31686 .d1 {
  line-height: 1.1;
}
.md-home-0.md31686 .d2 {
  line-height: 1;
  margin-top: 0.3rem;
}
.md-home-0.md31686 .btn {
  margin-top: 0.6rem;
}
.md-home-0.md31686 .more {
  display: inline-flex;
  background-color: #8b64d9;
  line-height: 1;
  padding: 0.2rem;
  border-radius: 1rem;
}
.md-home-0.md31686 .more svg {
  margin-left: 0.48rem;
  width: 0.5em;
  height: 0.75em;
}
.md-home-0.md31686 .swiper-slide-active .text {
  opacity: 1;
  transition: opacity 1s 0.5s;
}
.md-home-0.md31686 .swiper-pagination {
  width: 100%;
  bottom: 0.4rem;
  display: flex;
  justify-content: center;
  z-index: 30;
}
.md-home-0.md31686 .swiper-pagination-bullet {
  width: 0.5em;
  height: 0.5em;
  background-color: #fff;
  border-radius: 1rem;
  margin: 0;
  margin: 0 0.5em;
  opacity: 1;
  transition: 0.3s;
  position: relative;
}
.md-home-0.md31686 .swiper-pagination-bullet-active {
  width: 0.52rem;
  background-color: #8b64d9;
}
.md-home-0.md31686 .btns {
  display: flex;
  align-items: center;
  position: absolute;
  right: 1rem;
  bottom: 0.45rem;
  z-index: 30;
}
.md-home-0.md31686 .sbtn {
  width: 1em;
  height: 1em;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  z-index: 30;
  filter: brightness(0) invert(1);
  outline: none !important;
}
.md-home-0.md31686 .sbtn:hover {
  filter: none;
}
@keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-12px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(12px);
  }
  100% {
    transform: translateY(0);
  }
}
.md-home-0.md31686 .mouse {
  position: absolute;
  left: 50%;
  bottom: 0.8rem;
  transform: translateX(-50%);
  z-index: 30;
}
.md-home-0.md31686 .mouse .mouse-box {
  line-height: 1;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  animation: jump 3s linear infinite;
}
.md-home-0.md31686 .mouse svg {
  width: 1em;
  height: 1em;
}
.md-home-0.md31686 .mouse .mt1 {
  margin-top: 0.18rem;
}
@media screen and (max-width: 500px) {
  .md-home-0.md31686 .ho_sw .img {
    padding-top: 60%;
  }
  .md-home-0.md31686 .ho_sw .d1 {
    font-size: 0.32rem;
  }
  .md-home-0.md31686 .ho_sw .d2 {
    display: none;
  }
  .md-home-0.md31686 .bots {
    bottom: 0.3rem;
  }
  .md-home-0.md31686 .swiper-pagination {
    bottom: 0.3rem;
  }
}




.md31598.sys-container__main {
	margin-left: auto;
	margin-right: auto;
    position: relative;
	width: 100%;
}
.md31598.sys-container {
	padding-top: 0.69rem;
	padding-bottom: 1.45rem;
	padding-left: 0rem;
	padding-right: 0rem;
	background-color: rgb(244, 244, 246);
}
.md31598.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
.md31599.title{
    
    color: #000000;
    text-align: center;
    line-height: 1.5;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31599.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31599.title{
        
        
        
    }
}.md31600.text{
    width: 100%;
    
    color: #222222;
    line-height: 1.8;
    margin: 0rem 0rem 0.72rem 0rem;
    padding: 0.04rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: center;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}.md31601.swiper-wrap{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.md31601 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md31601 .swiper-container {
  overflow: visible;
}
.md31601 .sw {
  width: 5.2rem;
  margin-right: 0.5rem;
}
.md31601 .sw:last-child {
  margin-right: 0;
}
.md31601 .sw:hover .title {
  color: var(--active);
}
.md31601 .img {
width: 100%;
  padding-top: 100%;
  position: relative;
}
.md31601 .img img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
.md31601 .text {
  margin-top: 0.32rem;
}
.md31601 .intro {
  margin-top: 0.15rem;
  line-height: calc( 20 / 16 );
}
.md31601 .bots {
  margin-top: 0.75rem;
}
.md31601 .ble {
  flex-grow: 1;
}
.md31601 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.5;
}
.md31601 .swiper-pagination {
  width: auto;
  position: static;
  flex-shrink: 0;
  margin-left: 0.35rem;
  line-height: 1;
}
.md31601 .spp1 {
  color: var(--theme);
}
.md31601 .swiper-scrollbar {
  height: 5px;
  background-color: var(--theme);
}
.md31601 .swiper-scrollbar .swiper-scrollbar-drag {
  width: 0.3rem;
  height: 200%;
  background-color: var(--theme);
  top: -2px;
}




.md31872.sys-columns__row {
	display: flex;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31872.sys-columns__col-1 {
	width: 9.895833333333336%;
}
.md31872.sys-columns__col-2 {
	width: 40.10416666666667%;
}
.md31872.sys-columns__col-3 {
	width: 50%;
}
.md31872.sys-columns {
	background-color: rgb(240, 232, 246);
}
.md31872.sys-columns__row {
	align-items: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31872.sys-columns__col-2 {
	padding-top: 0.6rem;
	padding-bottom: 0.6rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
.md31872.sys-columns__col-3 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
@media screen and (max-width: 900px) {
        .md31872.sys-columns__row {
            display: block;
        }
        .md31872.sys-columns__col {
            width: 100%!important;
        }
    }
/* sys-comp-code */
/* 以上代码请勿删除 */
.md31873.title{
    white-space: pre-line;
    
    color: #222222;
    text-align: left;
    line-height: 1.5;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31873.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31873.title{
        
        
        
    }
}.md31874.text{
    width: 100%;
    
    color: #222222;
    line-height: 2;
    margin: 0.12rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: left;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}.md31876.more {
    display: inline-flex;
    line-height: 1;
    border-radius: 1rem;
    transition: 0.5s;
    align-items: center;
    border: none;
    
    color: #fff;
    line-height: 1;
    padding: 0.19rem 0.2rem 0.19rem 0.2rem;
    margin: 0.5rem 0rem 0rem 0rem;
    background-color: #006462;
    
}

.md31876.more:hover {
    transform: translateY(-0.1rem);
}

.md31876.more svg {
    margin-left: 0.48rem;
    width: 0.5em;
    height: 0.75em;
}.md31875.nlist {
  border-radius: 1rem;
  padding: 0.38rem 0 0.36rem;
  box-shadow: 0 0 0 1px var(--active);
  margin: 0 auto;
  width: 100%;
  padding: 0.38rem 0rem 0.36rem 0rem;
  margin: 1rem 0rem 0rem 0rem;
}
.md31875 .nitem {
  width: 33.3%;
  color: rgba(34, 34, 34, 0.8);
  padding: 0 0.1rem;
}
.md31875 .nitem:not(:last-child) {
  box-shadow: 1px 0 0 0 var(--active);
}
.md31875 .n11 {
  line-height: 1;
  justify-content: center;
  color: var(--active);
}
.md31875 .n12 {
  margin-top: 0.08rem;
}

@media(max-width: 1024px){
    .md31875.nlist{
        
        
    }
}
@media(max-width: 500px){
    .md31875.nlist{
        
        
    }
}

.md31937.box-list .big .img {
  padding-top: calc( 470 / 960 * 100%);
  position: relative;
}
.md31937.box-list .big .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
.md31937.box-list .item {
  width: 50%;
}
.md31937.box-list .item .img {
  padding-top: calc( 470 / 480 * 100%);
  position: relative;
}
.md31937.box-list .item .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}


.md-home-3.md28157 {
  padding: 0.98rem 0rem 0.4rem 0rem;
  margin: 0rem 0rem 0rem 0rem;
  position: relative;
  background-color: #F8F5FA;
  z-index: 5;
  overflow: hidden;
}
.md-home-3.md28157 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-3.md28157 .box-left {
  width: calc( 640 / 1440 * 100%);
}
.md-home-3.md28157 .box-right {
  width: calc( 640 / 1440 * 100%);
  padding-top: 0.66rem;
}
.md-home-3.md28157 .desc {
  margin-top: 0.06rem;
  line-height: 1.75;
}
.md-home-3.md28157 .btns {
  margin-top: 0.52rem;
  margin-bottom: 0.8rem;
}
.md-home-3.md28157 .more {
  display: inline-flex;
  background-color: #8B64D9;
  line-height: 1;
  padding: 0.18rem 0.2rem;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-3.md28157 .more:hover {
  transform: translateY(-0.1rem);
}
.md-home-3.md28157 .more svg {
  margin-left: 0.48rem;
  width: 0.5em;
  height: 0.75em;
}
.md-home-3.md28157 .item {
  display: block;
}
.md-home-3.md28157 .item:hover .img {
  transform: scale(1.1);
}
.md-home-3.md28157 .item:hover .title {
  color: var(--active);
}
.md-home-3.md28157 .item .top {
  position: relative;
}
.md-home-3.md28157 .item .c-pic {
  border-radius: 0.1rem;
}
.md-home-3.md28157 .item .img {
  padding-top: calc( 680 / 640 * 100%);
}
.md-home-3.md28157 .item .text {
  margin-top: 0.68rem;
}
.md-home-3.md28157 .item .title {
  line-height: 1.8;
  transition: 0.5s;
}
.md-home-3.md28157 .item .intro {
  line-height: 1.75;
  margin-top: 0.16rem;
}
.md-home-3.md28157 .item .icon {
  width: 1rem;
  height: 1rem;
  position: absolute;
  right: 0.4rem;
  bottom: 0;
  transform: translateY(50%);
  background-color: var(--active);
  color: #fff;
  border-radius: 0.1rem;
}
.md-home-3.md28157 .item .icon svg {
  width: 41%;
  height: 41%;
}
@media screen and (max-width: 900px) {
  .md-home-3.md28157 .box-left {
    width: 100%;
  }
  .md-home-3.md28157 .box-right {
    width: 100%;
    margin-top: 0.8rem;
  }
}

.md-home-4.md28158 {
  position: relative;
  padding-top: 0.7rem;
  padding-bottom: 0.8rem;
  background-color: #f8f5fa;
  overflow: hidden;
}
.md-home-4.md28158 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-4.md28158 .box-1 {
  position: relative;
  min-height: 6.4rem;
  padding: 0 0.6rem;
  padding-top: 1.65rem;
  border-radius: 0.1rem;
  overflow: hidden;
}
.md-home-4.md28158 .box-1-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
}
.md-home-4.md28158 .text {
  width: 100%;
  position: relative;
  z-index: 2;
}
.md-home-4.md28158 .desc {
  margin-top: 0.1rem;
  width: 5.4rem;
}
.md-home-4.md28158 .list {
  margin-top: 0.6rem;
}
.md-home-4.md28158 .li {
  width: calc(450 / 1440 * 100%);
  margin-right: calc(40 / 1440 * 100%);
  margin-bottom: 0.4rem;
}
.md-home-4.md28158 .li:nth-child(3n) {
  margin-right: 0;
}
.md-home-4.md28158 .dd {
  background-color: #fff;
  border-radius: 0.1rem;
  padding: 0.5rem 0.4rem 0.34rem;
  height: 100%;
  transition: 0.5s;
}
.md-home-4.md28158 .dd:hover {
  background-color: var(--active);
  color: #fff;
}
.md-home-4.md28158 .dd:hover .icon {
  filter: brightness(0) invert(1);
}
.md-home-4.md28158 .dd:hover .content {
  color: #fff;
}
.md-home-4.md28158 .dd .ic {
  height: 1em;
}
.md-home-4.md28158 .dd .text {
  margin-top: 0.2rem;
}
.md-home-4.md28158 .dd .title {
  transition: 0.5s;
}
.md-home-4.md28158 .dd .intro {
  margin-top: 0.09rem;
  transition: 0.5s;
}
.md-home-4.md28158 .dd .content {
  line-height: 1.35;
  margin-top: 0.2rem;
  transition: 0.5s;
}
@media screen and (max-width: 900px) {
  .md-home-4.md28158 .list {
    justify-content: space-between;
  }
  .md-home-4.md28158 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .md-home-4.md28158 .li {
    width: 100%;
  }
}



.md31682.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31682.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
.md-home-5.md31683 {
  position: relative;
  padding-top: 0.82rem;
  padding-bottom: 1.2rem;
  background-color: #f1eaf5;
}
.md-home-5.md31683 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-5.md31683 .more {
  display: inline-flex;
  background-color: var(--active);
  line-height: 1;
  padding: 0.18rem 0.2rem;
  border-radius: 1rem;
  transition: 0.5s;
  color: #fff;
}
.md-home-5.md31683 .more:hover {
  transform: translateY(-0.1rem);
}
.md-home-5.md31683 .more svg {
  margin-left: 0.48rem;
  width: 0.5em;
  height: 0.75em;
}
.md-home-5.md31683 .list {
  margin-top: 0.63rem;
  border-top: 1px solid #e1d4eb;
}
.md-home-5.md31683 .li {
  padding-top: 0.3rem;
  padding-bottom: 0.3rem;
  box-shadow: 0 -1px 0 0 inset #e1d4eb;
}
.md-home-5.md31683 .li:last-child {
  margin-bottom: 0;
}
.md-home-5.md31683 .dd {
  position: relative;
}
.md-home-5.md31683 .dd:hover .img {
  transform: rotate(-5deg);
}
.md-home-5.md31683 .dd:hover .title {
  color: var(--active);
}
.md-home-5.md31683 .dd:hover .icon {
  background-color: var(--active);
  color: #fff;
}
.md-home-5.md31683 .time {
  width: calc( 270 / 1440 * 100%);
  padding-top: 0.12rem;
}
.md-home-5.md31683 .c-pic {
  width: calc( 338 / 1440 * 100%);
  border-radius: 0.1rem;
  background-color: #dac9e4;
  overflow: visible;
}
.md-home-5.md31683 .img {
  padding-top: calc( 190 / 338 * 100%);
  height: 100%;
  border-radius: 0.1rem;
}
.md-home-5.md31683 .text {
  width: calc( 580 / 1440 * 100%);
  margin-left: 0.6rem;
  padding-top: 0.1rem;
}
.md-home-5.md31683 .title {
  line-height: 1.75;
  transition: 0.5s;
}
.md-home-5.md31683 .intro {
  line-height: 1.75;
  margin-top: 0.16rem;
}
.md-home-5.md31683 .icon {
  width: 1em;
  height: 1em;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #e1cef2;
  color: #fff;
  border-radius: 50%;
  transition: 0.5s;
}
.md-home-5.md31683 .icon svg {
  width: 32%;
  height: 32%;
}
@media screen and (max-width: 900px) {
  .md-home-5.md31683 .time {
    display: none;
  }
  .md-home-5.md31683 .c-pic {
    width: 40%;
  }
  .md-home-5.md31683 .text {
    width: 50%;
  }
  .md-home-5.md31683 .icon {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .md-home-5.md31683 .dd {
    flex-wrap: wrap;
  }
  .md-home-5.md31683 .c-pic {
    width: 100%;
  }
  .md-home-5.md31683 .text {
    width: 100%;
    margin: 0;
    margin-top: 0.2rem;
    padding: 0.2rem;
  }
}




.md-home-6.md28160 {
  padding-top: 1.02rem;
  padding-bottom: 1.2rem;
  position: relative;
}
.md-home-6.md28160 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 14.4rem;
  max-width: 92%;
}
.md-home-6.md28160 .form {
  margin-top: 0.54rem;
}
.md-home-6.md28160 .fitem {
  width: calc( 700 / 1440 * 100%);
  margin-bottom: 0.32rem;
}
.md-home-6.md28160 .fitem:nth-child(3n) {
  margin-right: 0;
}
.md-home-6.md28160 .ww100 {
  width: 100%;
  margin-right: 0;
}
.md-home-6.md28160 .fi-active .placehold {
  display: none;
}
.md-home-6.md28160 .inp {
  position: relative;
}
.md-home-6.md28160 .ta {
  position: relative;
}
.md-home-6.md28160 .ip {
  width: 100%;
  height: calc( 70em / 16);
  background-color: #fff;
  border: none;
  border-bottom: solid 1px #333;
  color: #333;
  font-family: inherit;
}
.md-home-6.md28160 .ip::-moz-placeholder {
  color: #bbb;
}
.md-home-6.md28160 .ip::placeholder {
  color: #bbb;
}
.md-home-6.md28160 .textarea {
  display: block;
  width: 100%;
  height: 1.2rem;
  background-color: #fff;
  border: solid 1px #e7e7e7;
  padding: 0.16rem 0.4rem;
}
.md-home-6.md28160 .placehold {
  color: #999;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc( 50em / 16);
  display: flex;
  align-items: center;
  padding: 0 0.4rem;
  pointer-events: none;
}
.md-home-6.md28160 .placehold span {
  color: #ff0000;
}
.md-home-6.md28160 .code {
  position: absolute;
  top: 10%;
  right: 0;
  height: 80%;
}
.md-home-6.md28160 .btns {
  margin-top: 0.3rem;
}
.md-home-6.md28160 .submit {
  display: inline-flex;
  align-items: center;
  height: calc(54em / 16);
  padding: 0 0.2rem;
  border-radius: 1rem;
  border: none;
  background-color: #8b64d9;
  color: #fff;
  cursor: pointer;
  transition: 0.5s;
}
.md-home-6.md28160 .submit:hover {
  transform: translateY(-0.1rem);
}
.md-home-6.md28160 .submit svg {
  width: 0.5em;
  height: 1em;
  margin-left: 0.75rem;
}
@media screen and (max-width: 900px) {
  .md-home-6.md28160 .fitem {
    width: 100%;
    margin-right: 0;
  }
}


.md31679.title{
    white-space: pre-line;
    
    color: #222222;
    text-align: center;
    line-height: 1.5;
    margin: 0rem 0rem 0.54rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31679.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31679.title{
        
        
        
    }
}.md-home-6.md31680 {
  position: relative;
}
.md-home-6.md31680 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 14.4rem;
}
.md-home-6.md31680 .fitem {
  width: calc( 700 / 1440 * 100%);
  margin-bottom: 0.32rem;
}
.md-home-6.md31680 .fitem:nth-child(3n) {
  margin-right: 0;
}
.md-home-6.md31680 .ww100 {
  width: 100%;
  margin-right: 0;
}
.md-home-6.md31680 .fi-active .placehold {
  display: none;
}
.md-home-6.md31680 .inp {
  position: relative;
}
.md-home-6.md31680 .ta {
  position: relative;
}
.md-home-6.md31680 .ip {
  width: 100%;
  height: calc( 70em / 16);
  background-color: #fff;
  border: none;
  border-bottom: solid 1px #333;
  color: #333;
  font-family: inherit;
}
.md-home-6.md31680 .ip::-moz-placeholder {
  color: #bbb;
}
.md-home-6.md31680 .ip::placeholder {
  color: #bbb;
}
.md-home-6.md31680 .textarea {
  display: block;
  width: 100%;
  height: 1.2rem;
  background-color: #fff;
  border: solid 1px #e7e7e7;
  padding: 0.16rem 0.4rem;
}
.md-home-6.md31680 .placehold {
  color: #999;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc( 50em / 16);
  display: flex;
  align-items: center;
  padding: 0 0.4rem;
  pointer-events: none;
}
.md-home-6.md31680 .placehold span {
  color: #ff0000;
}
.md-home-6.md31680 .code {
  position: absolute;
  top: 10%;
  right: 0;
  height: 80%;
}
.md-home-6.md31680 .btns {
  margin-top: 0.3rem;
}
.md-home-6.md31680 .submit {
  display: inline-flex;
  align-items: center;
  height: calc(54em / 16);
  padding: 0 0.2rem;
  border-radius: 1rem;
  border: none;
  background-color: var(--theme);
  color: #fff;
  cursor: pointer;
  transition: 0.5s;
}
.md-home-6.md31680 .submit:hover {
  transform: translateY(-0.1rem);
}
.md-home-6.md31680 .submit svg {
  width: 0.5em;
  height: 1em;
  margin-left: 0.75rem;
}
@media screen and (max-width: 900px) {
  .md-home-6.md31680 .fitem {
    width: 100%;
    margin-right: 0;
  }
}

